Subject: Re: Regarding Half Day Leave on 27th May
From: Pritish Nandi <[email-masked]>
To: Dheeraj Tripathi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 24 May 2021 23:39:52 -0700 (MST)

Hi Dheeraj, 

We are unable to accomodate half day due to the fact that you have been rostered for the day. Also Denisa is not available on this day due to her exams. I do not have anybody on Gaming apart from Grace which is a challenge. 

Apologies for the same. 

Regards, 
Pritish 

From: "Dheeraj Tripathi" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, May 25, 2021 12:05:06 PM 
Subject: Regarding Half Day Leave on 27th May 

Hi Pritish, 

I am writing this email regarding half day leave on 27/05/2021, due to some urgent work. Please consider my request for a half-day leave. 

I ensure you that my tasks for the day will be finished by then and it will not cause delays or negligence at work. 

Looking forward to your confirmation. 

Regards 
Dheeraj Tripathi 
Mo: 8896750987 

The Power of Audio